File monitoring-plugins-drbd.changes of Package monitoring-plugins-drbd

-------------------------------------------------------------------
Mon Apr 24 14:38:06 CEST 2017 - ro@suse.de

- use suse_version around the recommends: perl 

-------------------------------------------------------------------
Tue Nov 18 11:59:01 CET 2014 - ro@suse.de

- set license as GPL-2.0+ (gpl notice found in script) 

-------------------------------------------------------------------
Wed Jul 30 15:18:59 UTC 2014 - lars@linux-schulserver.de

- renamed to monitoring-plugins-drbd

-------------------------------------------------------------------
Wed Jan 23 10:12:45 UTC 2013 - lars@linux-schulserver.de

- correctly require perl(File::Basename) and perl(Getopt::Long)

-------------------------------------------------------------------
Tue Nov  6 17:10:39 UTC 2012 - lars@linux-schulserver.de

- only require drbd-kmp on older distributions (fixes bnc #788396)

-------------------------------------------------------------------
Thu Mar 11 14:32:50 UTC 2010 - lars@linux-schulserver.de

- initial version 0.5.3
openSUSE Build Service is sponsored by